/*
 Theme Name:     ISL Theme
 Theme URI:      http://inovaweb.co.nz
 Description:    Inovaweb Solutions Theme
 Author:         Luiz Santos
 Author URI:     http://www.inovaweb.co.nz
 Template:       Divi
 Version:        3.0.23
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ---------
   Error 404 
--------- */

.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none !important;
}

.error404 .et_pb_post:sst-child {
margin-bottom: 0;
}


/* -------------------
   Search Results Page 
------------------- */

.search .search-results #main-content .container, .error404 #content-area, .search .search-results #left-area {
 background-color: #0379C1 !important;
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
 border-right: none !important;
 border-left: none !important;
}

.search .search-results #sidebar .et_right_sidebar {
 display: none !important;
}

.et_right_sidebar #sidebar {
 display: none !important;
}

.search .search-results .et_pb_post:last-child {
margin-bottom: 0;
}

.search-results #main-content {
 background-color: #0379C1 !important;
}

.search-results #left-area .post-meta a {
    color: #fff !important;
    text-decoration: none;
}

.search-results .post-meta {
 display: none;
}

#main-content .container:before {
 display: none !important;
}

.et_right_sidebar #left-area {
    float: left;
    padding-right: none;
}

#left-area {
    width: 80% !important;
    padding-bottom: 260px;

}


/* ------------------
   FONT CUSTOMIZATION
------------------ */

body {
    color: #000000;
    background-color: #ffffff;
    font-family: "baskerville-urw",georgia,times,serif !important;
    line-height: 26px !important;
}

.et_pb_button_module_wrapper.et_pb_module.et_pb_button_alignment_center > a {
    font-family: "Montserrat",arial,sans-serif;
}

.et_pb_cta_0.et_pb_promo .et_pb_button {
    color: #ffffff !important;
    font-family: "Montserrat",arial,sans-serif;
    font-weight: 700;
    border-width: 3px !important;
    border-color: #54D0ED;
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 20px;
    padding-left: 0.7em;
    padding-right: 2em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat",arial,sans-serif !important;
    color: #000000 !important;
    font-weight: 700;
    letter-spacing: -0.04em;
  }

p {
    font-family: "baskerville-urw",georgia,times,serif;
    color: #000000 !important;
    font-weight: 500;
    font-style: normal;
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0.5px;
  }

.lil-paragraph {
    font-size: 12px !important;
}

.white-paragraph {
    color: #ffffff !important;
}

.testimonial-htbg p {
    font-size: 16px !important;
}

.terms-conditions {
    font-family: "Montserrat",arial,sans-serif !important;
    font-size: 21px !important;
    color: #000000 !important;
    text-align: left;
}

.terms-conditions p {
    font-family: "Montserrat",arial,sans-serif !important;
    font-size: 16px !important;
    color: #000000 !important;
    text-align: left;
}

.terms-conditions h5 {
    text-align: center;
}

ul.terms-conditions {
list-style: none !important;
}

ul.terms-conditions li:before {
color: #000000;
font-size: 21px;
content: "\276f \0020";
}

.contact-heading {
    color: #ffffff !important;
}

.et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {
    font-family: "Montserrat",arial,sans-serif;
    font-weight: 700;
}

div.et-pb-contact-message ul, .et-pb-contact-message p {
    color: #54D0ED !important;
    font-size: 21px;
}

.et_pb_contact p .et_contact_error {
    border: 2px solid #54D0ED !important;
}

p:last-of-type {
    padding-top: 8px;
}
    
@media only screen and (max-width: 1100px) and (min-width: 981px) {
p {
    font-size: 28px; !important;
  }
}

@media only screen and (max-width: 980px) {
p {
    font-size: 28px; !important;
  }
}

@media only screen and (max-width: 767px) {
p {
    font-size: 21px; !important;
  }
}

@media only screen and (max-width: 479px) {
p {
    font-size: 21px; !important;
  }
}

@media only screen and (max-width: 767px) {
h2 {
    font-size: 16px; !important;
  }
}

@media only screen and (max-width: 479px) {
h2 {
    font-size: 16px; !important;
  }
}

@media only screen and (max-width: 400px) {
h2 {
    font-size: 16px; !important;
  }
}

/* Custom Quotes */

span.custom-quotes {
    font-family: "baskerville-urw",georgia,times,serif !important;
    margin-left: -3% !important;
}



/* -------------
   Header Button
------------- */

.et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {
    color: #ffffff !important;
    border-color: #ffffff;
    border-radius: 100px;
    letter-spacing: 0.5px;
    font-family: "Montserrat",arial,sans-serif !important;
    font-size: 20px;
    font-weight: bold !important;
    text-transform: uppercase !important;
}



/* ---------------
   Menu Navigation 
--------------- */

.logo_container {
    display: none;
}

#et_top_search {
    display: none;
}

.et_header_style_fullscreen .et_slide_menu_top .et-search-form {
    display: none;
} 

@media only screen and (min-width: 981px) {
.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
    background-color: #0C273D !important;
  }
}

.mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after {
    color: #54D0ED !important;  
}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header {
    background: none;
}

 
#top-menu-nav, #top-menu li {
    font-family: "Montserrat",arial,sans-serif !important;
    font-size: 21px !important;
    font-weight: 700;
    /* text-transform: uppercase;*/
}

#top-menu a {
    color: #2ea3f2; 
}

.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu li a {
    font-family: "Montserrat",arial,sans-serif !important;
    font-size: 28px;
    color: #000000 !important;
}

.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu li a:hover {
    color: #54D0ED !important;
}

/* Mobile Menu */

.et_mobile_menu {
    font-family: "Montserrat",arial,sans-serif !important;
    color: #2EA3F2 !important;
    text-align: center;
    border-top: 8px solid #2ea3f2;
    border-bottom: 8px solid #2ea3f2;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
}

.et_mobile_menu li a {
    padding: 16px 5%;
    font-size: 28px;
    border-bottom: none;
    color: #0C273D;
}

.et_mobile_menu li a:hover {
    color: #2EA3F2;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1; 
    background-color: transparent;
}

#et-top-navigation {
    font-weight: 700;
}

.mobile_menu_bar:before {
    font-size: 45px;
}

.mobile_nav.opened .mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 45px;
    content: "\4d";
    cursor: pointer;
}


/* Menu Fixed on Mobile */

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important;
  } 
}

/* Mobile Dropdown Scrollable */

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}


/* ----------------------
   SIDE NAVIGATION SLIDER
---------------------- */

ul.et_pb_side_nav {
    top: 45%;
    position: fixed;
    z-index: 99999;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    cursor: default;
    background: none;
}

ul.et_pb_side_nav.et-visible {
    padding-right: 15px;
}

ul.et_pb_side_nav li.side_nav_item {
    margin-bottom: 15px;
    position: relative;
    display: block;
    float: right;
    cursor: pointer;
}

ul.et_pb_side_nav .side_nav_item a {
    display: block;
    width: 7px;
    height: 7px;
    margin-right: 10px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: rgba(40,44,42,0.2);
    text-indent: -9999px;
}

ul.et_pb_side_nav .side_nav_item a.active {
    background-color: #54D0ED !important;
    cursor: pointer;
}

ul.et_pb_side_nav .side_nav_item a:hover {
	background-color: #0C273D;
}



/* -----------------
   Bullet List Style 
----------------- */

ul.special_bullet {
list-style: none !important;
}

ul.special_bullet li:before {
color: #54D0ED;
font-size: 28px;
content: "\276f \0020";
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    font-family: "baskerville-urw",georgia,times,serif !important;
    list-style-type: none;
    color: #000000 !important;
    font-weight: 500;
    font-style: normal;
    font-size: 24px;
    line-height: 50px;
    letter-spacing: 0.5px;
    padding: 0 0 2px 0px !important;
}
    

@media only screen and (max-width: 1100px) and (min-width: 981px) {
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    font-size: 24px; !important;
  }
}

@media only screen and (max-width: 980px) {
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    font-size: 21px; !important;
  }
}

@media only screen and (max-width: 767px) {
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul, ul.special_bullet li:before {
    font-size: 21px; !important;
  }
}

@media only screen and (max-width: 479px) {
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul, ul.special_bullet li:before {
    font-size: 21px; !important;
  }
}


/* -----
   Blurb
------*/

.blurb-parag {
    font-size: 21px !important;
}

.blurb-profile {
    color: #ffffff !important;
}
p.blurb-profile span {
    color: #54D0ED !important;
}

/* ------
   Toggle 
--------*/

@media only screen and (min-width: 981px) {
#service .et_pb_column_1_3 {
    margin-right: 20px;
    margin-left: 20px;
  }
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
.et_pb_row, .container, .et_pb_container {
    width: 960px !important;
  }
}

@media only screen and (max-width: 1100px) and (min-width: 981px) {
.et_pb_column_1_3 {
    width: 280px;
  }
}

@media only screen and (max-width: 980px) {
.et_pb_row, .container, .et_pb_container {
    width: 690px !important;
  }
}

@media only screen and (max-width: 767px) {
.et_pb_row, .container, .et_pb_container {
    width: 400px !important;
  }
}

@media only screen and (max-width: 767px) {
.et_pb_text_3 h1 {
    font-size: 28px !important;
  }
}

@media only screen and (max-width: 479px) {
.et_pb_row, .container, .et_pb_container {
    width: 280px !important;
  }
}

@media only screen and (max-width: 479px) {
.et_pb_text_3 h1 {
    font-size: 28px !important;
  }
}

.et_pb_row {
    width: 1080px;
    margin: 0 auto;
    padding: 50px 20px 20px 20px;
    position: relative;
}

.et_pb_column_1_3 {
    width: 320px;
}
.et_pb_column {
    float: left;
    margin-right: 60px;
    text-align: center;
}

.et_pb_toggle {
    border: none;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    margin-bottom: 30px;
}

.border-toggle {
    border-left-color: #54D0ED !important;
}

.services-toggle {
    border-left: 8px solid;
    border-top: 0;
    border-bottom: 0;
    /*background-color: rgba(255,255,255,0.82)*/
}

.et_pb_toggle h5.et_pb_toggle_title {
    font-size: 21px;
    position: relative;
    padding: 0 20px 0 0;
    cursor: pointer;
}

.hover-hugs-toggle h5:hover {
    color: #FFDC00 !important;
}

.services-toggle h5:hover {
    color: #54D0ED !important;
}

.et_pb_toggle_content p {
    font-size: 21px;
}

div.et_pb_toggle_content.clearfix {
    font-size: 21px !important;
}


/* ---
   CTA
  -- */

.et_pb_promo {
    padding: 55px 10px 55px 10px;
}


/* --------------
   Footer Info
   ----------- */
#footer-info {
    font-family: "Montserrat",arial,sans-serif !important;
    font-size: 16px !important;
    font-weight: 500;
    float: inherit;
    padding-bottom: 10px;
    color: #fff !important;
    text-align: center;
}

#footer-info a {
    color: #999 !important;
}

#footer-info a:hover {
    color: #54D0ED !important;
    opacity: 1; 
    background-color: transparent;
}

#footer-bottom {
    background-color: #030000;
    padding: 10px 0 20px;
}

/* ------
   Header
------ */

.et_pb_section_0.et_pb_section {
    border-top: none;
    border-bottom: none;
}

#main-header {
    background-color: #0C273D !important;
    -webkit-box-shadow: none !important; 
    -moz-box-shadow: none !important;
    box-shadow: none !important; 
}


/* --------
   Lightbox
-------- */

img.mfp-img {
    background-color: #f3f3f4;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: #0C273D !important;
}


/* ------------
   Testimonials
------------ */

.et_pb_slide_image img {
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    border: 8px solid #ffffff;
}

#slider h2 {
    line-height: 1.3;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}  
 
.et-pb-arrow-next {
opacity: 1;
right: 22px;
}

.et-pb-arrow-prev{
opacity: 1;
left: 22px;
}

/* ----------
   Newsletter
---------- */

.et_pb_newsletter_button {
    font-family: "Montserrat",arial,sans-serif !important;
}

.et_pb_newsletter_form p input {
    border-radius: 0px !important;
    font-family: "baskerville-urw",georgia,times,serif !important;
    margim-left: 0px !important;
}

@media (max-width: 980px) {
.et_pb_column .et_pb_newsletter_form, .et_pb_column.et_pb_column_inner .et_pb_newsletter_form {
    padding-left: 0px !important;
    padding-right: 20px;
  }
}


/* -------------
   Mouse Pointer
------------- */

#arrow-pointer {
    cursor: s-resize;
}


/* -----------
   Back to Top
----------- */   
/*
.et_pb_scroll_top:before { 
    content:"\f062" !important;
    font-family:FontAwesome;
    color: rgba(255,255,255,0.9);
    padding: 0 2px 2px 2px;
    display:inline-block;
    text-align: left;
}

.et_pb_scroll_top.et-pb-icon {
    padding: 8px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    right: 20px;
} */